/*     205889 : 공백      */
.solid_line__205889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__205889__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__205889__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__205889__ {height:0px;}
}

/*     205890 : 블록 설정      */
.block_option__205890__ {display:table;width:100%}
.block_option__205890__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__205890__ .white-space {max-width:1200px !important;}
}

/*     205891 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__205891__ {font-size:0}
.title__205891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__205891__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205891__.style_top p {padding-top:10px}
.title__205891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205891__.style_right p {padding-right:14px}
.title__205891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205891__.style_bottom p {padding-bottom:12px}
.title__205891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205891__.style_left p {padding-left:14px}
.title__205891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205891__.style_circle1 p {padding-left:18px}
.title__205891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205891__.style_circle2 p {padding-left:18px}
.title__205891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205891__ p {font-size:36px}
	.title__205891__.style_top p:before {width:36px}
	.title__205891__.style_right p:before {height:36px}
	.title__205891__.style_bottom p:before {width:36px}
	.title__205891__.style_left p:before {height:36px}
}

/*     205892 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__205892__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__205892__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__205892__ p {font-size:20px;text-align:center;}
}

/*     205893 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__205893__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__205893__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__205893__ p {font-size:18px;text-align:center;}
}

/*     1732325 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1732325__ {font-size:0}
.title__1732325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#d00000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1732325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1732325__.style_top p {padding-top:10px}
.title__1732325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1732325__.style_right p {padding-right:14px}
.title__1732325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1732325__.style_bottom p {padding-bottom:12px}
.title__1732325__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1732325__.style_left p {padding-left:14px}
.title__1732325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1732325__.style_circle1 p {padding-left:18px}
.title__1732325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1732325__.style_circle2 p {padding-left:18px}
.title__1732325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1732325__ p {font-size:34px}
	.title__1732325__.style_top p:before {width:34px}
	.title__1732325__.style_right p:before {height:34px}
	.title__1732325__.style_bottom p:before {width:34px}
	.title__1732325__.style_left p:before {height:34px}
}

/*     205894 : 공백      */
.solid_line__205894__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__205894__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__205894__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__205894__ {height:5px;}
}

/*     205895 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__205895__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;  font-family: 'Happiness-Sans-Regular';
}
.text__205895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__205895__ p {font-size:22px;text-align:center;}
}

/*     205896 : 공백      */
.solid_line__205896__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__205896__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__205896__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__205896__ {height:5px;}
}

/*     215325 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__215325__ {max-width:1000px;margin:0 auto}

.pm-slide_img__215325__ a {display:block;border:none}
.pm-slide_img__215325__ a img {border:none}
.pm-slide_img__215325__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__215325__ .item {position:relative}
.pm-slide_img__215325__ .item img {vertical-align:top}
.pm-slide_img__215325__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__215325__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__215325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__215325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__215325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__215325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__215325__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__215325__ .owl-nav .owl-next {right:2px}
.pm-slide_img__215325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__215325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__215325__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__215325__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__215325__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__215325__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__215325__ .active img {opacity:1}

.pm-slide_thum__215325__:after {content:'';display:block;clear:both}
.pm-slide_thum__215325__ .item {float:left;width:33.33%}

.pm-slide_gallery__215325__.empty__215325__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__215325__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__215325__ .item {width:16.66%}
}

.pm-slide_img__215325__.build_edit_mode .item {display:none}
.pm-slide_img__215325__.build_edit_mode .item img {width:100%}
.pm-slide_img__215325__.build_edit_mode .item:first-child {display:block}

/*     1730775 : 공백      */
.solid_line__1730775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1730775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1730775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1730775__ {height:0px;}
}

/*     1730785 : 블록 설정      */
.block_option__1730785__ {display:table;width:100%}
.block_option__1730785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1730785__ .white-space {max-width:1200px !important;}
}

/*     1730795 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1730795__ {font-size:0}
.title__1730795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1730795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1730795__.style_top p {padding-top:10px}
.title__1730795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1730795__.style_right p {padding-right:14px}
.title__1730795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1730795__.style_bottom p {padding-bottom:12px}
.title__1730795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1730795__.style_left p {padding-left:14px}
.title__1730795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1730795__.style_circle1 p {padding-left:18px}
.title__1730795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1730795__.style_circle2 p {padding-left:18px}
.title__1730795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1730795__ p {font-size:36px}
	.title__1730795__.style_top p:before {width:36px}
	.title__1730795__.style_right p:before {height:36px}
	.title__1730795__.style_bottom p:before {width:36px}
	.title__1730795__.style_left p:before {height:36px}
}

/*     1730805 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730805__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730805__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1730805__ p {font-size:20px;text-align:center;}
}

/*     1730815 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730815__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730815__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1730815__ p {font-size:18px;text-align:center;}
}

/*     1730875 : 블록 설정      */
.block_option__1730875__ {display:table;width:100%}
.block_option__1730875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1730875__ .white-space {max-width:1200px !important;}
}

/*     1730885 : 이미지      */
.img__1730885__ {max-width:100%}
.img__1730885__ * {box-sizing:border-box}
.img__1730885__ a {display:block;vertical-align:top}
.img__1730885__ img {width:px;vertical-align:top}

/*     1730895 : 이미지      */
.img__1730895__ {max-width:100%}
.img__1730895__ * {box-sizing:border-box}
.img__1730895__ a {display:block;vertical-align:top}
.img__1730895__ img {width:px;vertical-align:top}

/*     1730905 : 이미지      */
.img__1730905__ {max-width:100%}
.img__1730905__ * {box-sizing:border-box}
.img__1730905__ a {display:block;vertical-align:top}
.img__1730905__ img {width:px;vertical-align:top}

/*     1730915 : 이미지      */
.img__1730915__ {max-width:100%}
.img__1730915__ * {box-sizing:border-box}
.img__1730915__ a {display:block;vertical-align:top}
.img__1730915__ img {width:px;vertical-align:top}

/*     1730925 : 이미지      */
.img__1730925__ {max-width:100%}
.img__1730925__ * {box-sizing:border-box}
.img__1730925__ a {display:block;vertical-align:top}
.img__1730925__ img {width:px;vertical-align:top}

/*     205897 : 블록 설정      */
.block_option__205897__ {display:table;width:100%}
.block_option__205897__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__205897__ {padding:5px;;}
}


@media (min-width:1024px){
	.row__205897__ {padding:20px;}
}

/*     205899 : 지도 (주소 직접 입력)      */
.map__205899__ iframe {width:100%;vertical-align:top}
.map__205899__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__205899__ .build_preview__205899__ {display:table;width:100%}
.map__205899__ .build_preview__205899__ .inner__205899__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__205899__ .build_preview__205899__ .inner__205899__ .subject__205899__ {display:block;font-size:16px;font-weight:bold}
.map__205899__ .build_preview__205899__ .inner__205899__ .exp_text__205899__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__205899__ iframe {height:300px  !important}
	.map__205899__ .build_preview__205899__ .inner__205899__ {height:300px}
}

/*     205900 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__205900__ .title__205900__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}
.text_horizontal__205900__ .text__205900__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__205900__:after {content:''; display:block; clear:both;}
	.text_horizontal__205900__ .title__205900__ {float:left; margin:0; width:60px;}
	.text_horizontal__205900__ .text__205900__ {overflow:hidden;}
}

/*     205901 : 장문 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.textarea__205901__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;  font-family: 'Happiness-Sans-Regular';
}

/*     205902 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__205902__ .title__205902__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}
.text_horizontal__205902__ .text__205902__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__205902__:after {content:''; display:block; clear:both;}
	.text_horizontal__205902__ .title__205902__ {float:left; margin:0; width:60px;}
	.text_horizontal__205902__ .text__205902__ {overflow:hidden;}
}

/*     205903 : 제목&내용 가로형      */

@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
} 
.text_horizontal__205903__ .title__205903__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}
.text_horizontal__205903__ .text__205903__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__205903__:after {content:''; display:block; clear:both;}
	.text_horizontal__205903__ .title__205903__ {float:left; margin:0; width:60px;}
	.text_horizontal__205903__ .text__205903__ {overflow:hidden;}
}

